<template>
  <div class="fr-container">
    <h1 class="fr-mb-6w fr-mt-6w">Plan du Site</h1>
    <section class="fr-col-lg-8">
      <h3>Pages</h3>
      <ul>
        <li>
          <nuxt-link to="/">Accueil</nuxt-link>
        </li>
        <li>
          <nuxt-link to="/licence-libre/le-point-sur-les-licences-libres">Le point sur les licences libres</nuxt-link>
        </li>
        <li>
          <nuxt-link to="/licence-libre/idees-recues">Idées reçues</nuxt-link>
        </li>
        <li>
          <nuxt-link to="/licence">Choisir ma licence</nuxt-link>
        </li>
        <li>
          <nuxt-link to="/ressources/projets-existants">Projets existants</nuxt-link>
        </li>
        <li>
          <nuxt-link to="/aides-et-contact">Aides et contacts</nuxt-link>
        </li>
        <li>
          <nuxt-link to="/mentions-legales">Mentions légales</nuxt-link>
        </li>
        <li>
          <nuxt-link to="/donnees-personnelles">Données personnelles</nuxt-link>
        </li>
        <li>
          <nuxt-link to="/a11y">Accessibilité</nuxt-link>
        </li>
      </ul>
    </section>
  </div>
</template>
